@font-face{

  font-family :"yekan";

  font-style  :normal;

  font-weight :normal;

  src         :url('../fonts/Yekan.eot') format("embedded-opentype"),

  url('../fonts/Yekan.woff') format("woff"),

  url('../fonts/Yekan.ttf') format("truetype");

}

@font-face{

  font-family :'IRANSansWeb';

  src         :url('../fonts/IRANSansWebd41d.eot?#iefix') format('embedded-opentype'),

  url('../fonts/IRANSansWeb.woff') format('woff'),

  url('../fonts/IRANSansWeb.ttf') format('truetype'),

  url('../fonts/IRANSansWeb.svg#IRANSansWeb') format('svg');

  font-weight :normal;

  font-style  :normal;

}

@font-face{

  font-family :'pHallsKhodkar';

  src         :url('../fonts/pHallsKhodkard41d.eot?#iefix') format('embedded-opentype'),

  url('../fonts/pHallsKhodkar.woff') format('woff'),

  url('../fonts/pHallsKhodkar.ttf') format('truetype'),

  url('../fonts/pHallsKhodkar.svg#pHallsKhodkar') format('svg');

  font-weight :normal;

  font-style  :normal;

}

body{overflow-x :hidden}

.paddingtop{padding-top :70px;}

.pagetitle{

  background :url(../img/checkered-pattern.png) repeat #3498db;

  width      :100%;

  min-height :300px;

}

.mgtop{margin-top :-200px;}

.mgtop h1{color :#fff;font-size :2.5em;text-align :center;padding :20px}

.thead h1{color :#3498db;font-size :2.5em;text-align :center;padding :20px;margin-top :100px;}

.warp{

  width :100%;min-height :400px;

}

.bg1{background :#fff;}

.slide3{

  background :url(../img/re.png) repeat center;

  width      :100%;

  min-height :300px;

}

.slide2{

  background :rgba(0, 0, 0, 0.2) url(../img/re.png) repeat center;

  width      :100%;

  min-height :300px;

}

.msg1{background :#cdffff;padding :5px 10px;width :90%;margin :20px 5% 20px 5%}

.slide{

  background :#2196f3;

  z-index    :9;

  width      :100%;

  min-height :300px;}

body{padding :0 ox;

  margin     :0px;}

body{font-family :'IRANSansWeb', 'yekan' !important;

  background     :url(../img/bgrepeat.png) repeat;

  color          :#212121;

  border-top     :2px solid #2196f3;

}

.MS_Top-Header{

  height:200px;

  background :url(../img/bg-repeat.jpg) top center repeat-x;

  overflow:hidden;

  width: 100%;

}

.navli{

	box-shadow            :0 1px 0 rgba(12, 13, 14, 0.15);

  transition                 :box-shadow cubic-bezier(.165, .84, .44, 1) .25s;

  transition-property        :box-shadow;

  transition-duration        :0.25s;

  transition-timing-function :cubic-bezier(0.165, 0.84, 0.44, 1);

  font-size                  :1em;

  height                     :60px;

  }

.leftside{

width :50%;

  height        :200px;

  position      :absolute;

  z-index       :9999;

  right         :0;

}

.navbar{margin-bottom :0px;}

.navleft{

}

.brand{

  float      :right;

  height     :200px;

  margin-top :10px;

}

.rightside h2{

  font-size     :1.1em;

  line-height   :30px;

  text-align    :right;

  padding-right :150px;

}

.rightside a{color :#fff}

.rightside a span{color :#0288d1}



.gg{background :url(../img/bgbg.png) no-repeat top center;height :90px;

  opacity      :0.7;

  filter       :alpha(opacity=70);}

.kright{border-right :1px dashed #999;margin-right :10px;height :40px;margin-top :10px;float :right;}

.navli{background :url(../img/bgrepeat.png) repeat}

.rightside{

  width      :50%;

  position   :absolute;

  left       :0;

  height     :70px;

  z-index    :99;

  background :rgba(63, 73, 77, 0.7);

}

.titr{

  width         :80%;

  height        :90px;

  background    :rgba(0, 0, 0, 0.7);

  border-radius :5px;

  position      :relative;

  z-index       :9999999;

  top           :350px;

  right         :10%;

}

.tx img{max-width :100%;}

.active2{}

.navbar-nav > li > a{line-height :30px}

.leftside div{width :80%;float :left;}

.trt{margin-top :27px;position :absolute;margin-right :250px;}

.leftside{color :#f0f0f0;text-align :right}

.leftside i{font-size :1.1em;padding-left :10px;}

.leftside p{font-size :0.9em;text-align :right;}

.insearch{

  background   :none;

  border       :none;

  outline      :none;

  margin-right :-35px;

}

.sr{border-bottom :1px solid #f0f0f0;margin :10px;}

.sr img{width :130px;float :right;padding :0px 10px;}

.tab-content{text-align :center}

.tab-content i{font-size :5em;color :#999;}

.sr h2{font-size :1em;color :#333}

.sr p{font-size :0.9em;color :#999}

.stitle{font-size :1.5em;border-bottom :2px solid #ccc;padding :10px;}

.tx{padding :20px 50px;line-height :35px;text-align :justify}

.mainimg{float :right;padding :10px;max-width :100%}

.pr{margin-right :5px;}

.pt{margin-top :15px}

.c1{background :#0288d1}

.c2{background :#2196f3}

.c3{background :#03a9f4}

.c4{background :#444}

.c5{background :#212121}

.foot{min-height :400px;

  display        :block;

  color          :#f9f9f9;

  text-align     :justify;

  width          :100%;}

.footerdown{min-height :60px;

  width                :100%}

.wc{color :#fff}

.foottitr{color :#fff;

  width         :100%;

  height        :52px;

  border-bottom :2px solid #999;

  line-height   :40px;}

.foottitr h6{border-bottom :2px solid #e91e63;line-height :40px;float :right;padding :0px 10px;}

.clear{clear :both}

.foot p{padding :10px;}

.box1 ul{width :100%;padding :0px 10px;}

.box1 li h6{display :black;clear :both;color :#999}

.box1 li a{font-size :1.2em;color :#fff}

.box1 li{border-bottom :1px solid #666;list-style :none;}

.box2 ul{width :100%;padding :0px 10px;}

.box2 li h5 a{color :#e91e63;}

.box2 li h5{font-size :0.7em;color :#999}

.box2 li a{font-size :1.1em;color :#fff}

.box2 li{border-bottom :1px solid #666;list-style :none;}

.box3 a{color :#ffc107;}

.box3 li{padding :10px 0px;}

.box0 img{margin :20px 10px 0px 10px}

.footerdown{line-height :60px}

.footerdown{color :#fff}

.footerdown .ps a{color :#e91e63}

.footerdown ul li{float :left;list-style :none;padding :0px 10px;font-size :1.2em;}

.footerdown ul li a{color :#f0f0f0}

.mr1{padding :50px 0px}

.joinus{padding :20px;}

.joinus h2{font-size :1.6em;color :#333;text-align :center;padding-bottom :20px;}

.joinus .hr{width :80px;height :3px; background :#e91e63;margin :auto;}

.joinus h3{font-size :1.2em;text-align :justify;color :#666;line-height :1.7em;oadding-top :20px;}

.signbox{border :1px solid #ddd;border-radius :2px;padding :20px}

.sinput{padding :8px;

  margin-bottom :10px;

  width         :100%;

  height        :38px;

  border        :1px solid #e4e6e8;

  border-radius :0;

  cursor        :auto !important;}

.dmenu{

  width      :100%;

  height     :60px;

  background :#bbdefb;

}

.not-at-home{

	margin-top:95px;

}

.nv{

  background :none;

  color      :#fff;

  border     :0px;

  box-shadow :none;}

.nn > li > a{

  color         :#004a7f !important;

  font-size     :0.8em;

  line-height   :30px;

  font-weight   :bold;

  padding-right :20px;

  padding-left  :20px;

}

.nn > li > a:hover{

  color     :#000 !important;

  font-size :1em;

}

.nn > li :hover{

  color      :#000 !important;

  list-style :circle;

}

.mega-dropdown{

  position :static !important;

}

.mega-dropdown-menu{

  padding            :20px 0px;

  width              :100%;

  box-shadow         :none;

  -webkit-box-shadow :none;

}

.mega-dropdown-menu:before{

  content       :"";

  border-bottom :15px solid #fff;

  border-right  :17px solid transparent;

  border-left   :17px solid transparent;

  position      :absolute;

  top           :-15px;

  left          :285px;

  z-index       :10;

}

.mega-dropdown-menu:after{

  content       :"";

  border-bottom :17px solid #ccc;

  border-right  :19px solid transparent;

  border-left   :19px solid transparent;

  position      :absolute;

  top           :-17px;

  left          :283px;

  z-index       :8;

}

.mega-dropdown-menu > li > ul{

  padding :0;

  margin  :0;

}

.mega-dropdown-menu > li > ul > li{

  list-style :none;

}

.mega-dropdown-menu > li > ul > li > a{

  display     :block;

  padding     :3px 20px;

  clear       :both;

  font-weight :normal;

  line-height :1.428571429;

  color       :#000 !important;

  white-space :normal;

}

.mega-dropdown-menu > li ul > li > a:hover,

.mega-dropdown-menu > li ul > li > a:focus{

  text-decoration  :none;

  color            :#000;

  background-color :#f5f5f5;

}

.mega-dropdown-menu .dropdown-header{

  color       :#428bca;

  font-size   :18px;

  font-weight :bold;

}

.mega-dropdown-menu form{

  margin :3px 20px;

}

.mega-dropdown-menu .form-group{

  margin-bottom :3px;

}

.n{background :url(../img/dev.png) repeat-x;width :100%;position :absolute;height :100px;margin-top :50px;}

.n2{background :#fff;}

.titr1{text-align :center;background :url(../img/divider.png) no-repeat center bottom;width :100%; height :120px;margin-bottom :10px;}

.titr1 p{float :left;line-height :80px;}

.titr1 h3{font-family :'pHallsKhodkar', 'yekan';font-size :2em;color :#455a64;text-align :right;line-height :40px;float :right;}

.news{}

.news img{width :100%}

.news h2{font-size :1.2em;color :#222;min-height :60px;line-height :30px;}

.news h6{font-size :0.8em;color :#2196f3}

.news p{font-size :1em;color :#666;text-align :justify;min-height :120px;font-family :'yekan', tahoma;}

.news .k{width  :100%;padding :10px 10px;color :#fff;background :url(../img/bg-left.png) no-repeat left center #2196f3;border :none;outline :none;

  border-radius :3px;}

.notibg{background :url(../img/dev.png) repeat-x;position :absolute;width :100%;height :150px; }

.noti{min-height :400px;

  width          :100%;}

.noti{margin-top :90px;}

.noti h2{font-family :'pHallsKhodkar', 'yekan';font-size :2em;color :#455a64;text-align :center;line-height :30px;float :right;padding :0;margin :0}

.noti .tb{float :right;width :70%;height :40px;background :url(../img/dev2.png) no-repeat right center;margin-right :5px;}

.d{width :100%;padding-top :10px;}

.d li{width :100%;display :block;list-style :none;margin-top :20px;}

.d h4{font-size :1em;line-height :40px;color :#34495e;background :url(../img/text-lines.png) no-repeat right top;padding-right :40px;line-height :30px;}

.d p{font-size :1em;color :#999;font-family :'yekan', tahoma;padding-right :40px;}

.d span{padding :0px 10px 0px 20px;}

.tx img{border-radius :5px;border :2px solid #ccc;padding :5px;margin :5px;}

.bli{

  float             :right;

  width             :10px;height :10px;background :#e74c3c;border-radius :10px;margin-right :-15px;

  animation         :blink-animation 1s steps(5, start) infinite;

  -webkit-animation :blink-animation 1s steps(5, start) infinite;

}

@keyframes blink-animation{

  to{

    visibility :hidden;

  }

}

@-webkit-keyframes blink-animation{

  to{

    visibility :hidden;

  }

}

.bar img{width :150px;float :left;}

.next, .prev{position :absolute;color :#666}

.prev{left :40px}

.ch{float :right;margin-top :20px;width :100%}

.next{left :60px;}

.bar p{color :#e74c3c;font-size :0.9em;font-family :'yekan', tahoma;margin-top :20px;}

.bar h3{color :#333;line-height :30px;font-size :1em;}

.bar h4{color :#2980b9;line-height :40px;font-size :10px;font-family :tahoma}

.but2{padding :10px 50px;background :#2980b9;color :#fff;font-family :'yekan', tahoma;border-radius :20px;float :left;margin :10px 0px;}

.downloadbox{

  background    :#2980b9;

  color         :#fff;

  height        :160px;

  border-radius :5px;

  margin-top    :20px;

}

.downloadbox .dl{

  color         :#fff;

  font-size     :6em;

  text-align    :center;

  line-height   :150px;

  border-radius :5px;

  margin        :10px;

  width         :140px;height :140px;

  float         :left;

  background    :#3498db;

}

.downloadbox ul{

  width   :60%;

  float   :right;

  padding :0;

  margin  :0;

}

.downloadbox li{

  border-radius :5px;

  color         :#fff;

  background    :#3498db;

  float         :right;

  list-style    :none;

  width         :100%;

  font-size     :0.9em;

  margin        :10px 10px 0px 0px;

  padding       :5px;

}

.downloadbox li a{

  color         :#fff;

}

.mtop{margin-top :40px;}

.footer{

  margin-top :100px;

  width      :100%;

  background :#34495e

}

.footer2{

  width :100%;

}

footer{ background-color :#228092; min-height :350px; }

.footerleft{ margin-top :50px; padding :0 36px; margin-bottom :30px;}

.logofooter{ margin-bottom :10px; font-size :25px; color :#fff; font-weight :700;}

.footerleft .i1{margin-top :20px;font-family :'yekan', tahoma;text-align :justify;font-size :1em !important;color :#ccc;margin-bottom :30px;}

.footerleft p{ font-size :0.9em; margin :15px 0px;color :#f1c40f;}

.footerleft p i{ width :20px; color :#999;}

.paddingtop-bottom{ margin-top :50px;}

.footer-ul{ list-style-type :none; padding-left :0px; margin-left :2px;padding :0px;}

.footer-ul li{ line-height :29px; font-size :12px;}

.footer-ul li a{ color :#ccc; transition :color 0.2s linear 0s, background 0.2s linear 0s; }

.footer-ul i{ margin-right :10px;color :#fff;}

.footer-ul li a:hover{transition :color 0.2s linear 0s, background 0.2s linear 0s; color :#ff670f; }

.social:hover{

  -webkit-transform :scale(1.1);

  -moz-transform    :scale(1.1);

  -o-transform      :scale(1.1);

}

.logofooter img{width :90%}

.icon-ul{ list-style-type :none !important; margin :0px; padding :0px;}

.icon-ul li{ line-height :75px; width :100%; float :left;}

.icon{ float :left; margin-right :5px;}

.copyright{ min-height :60px; background-color :#333;}

.copyright p{ text-align :right; color :#fff; padding :10px 0; margin-bottom :0px;line-height :40px;}

.copyright p i{color :#e74c3c}

.heading7{ font-size :21px; font-weight :700; color :#d9d6d6; margin-bottom :22px;}

.post p{ font-size :12px; color :#fff; line-height :60px;}

.post p span{ display :block; color :#8f8f8f;}

.bottom_ul{ list-style-type :none; float :left; margin-bottom :0px;}

.bottom_ul li{ float :left; line-height :60px;margin-left :20px;}

.bottom_ul li a{ color :#fff; font-size :20px;}

.borderright{border-right :4px solid #ccc;padding-right :10px;}

.pullleft li{float :left;}

.footer2{

  width      :100%;

  height     :400px;

  position   :absolute;

  left       :0;

  background :url(../img/footerleft.png) no-repeat left center;

  opacity    :0.2;

  filter     :alpha(opacity=20);

}

.post div{float :right;padding :5px;width :80px;margin :5px 10px;}

.post div p{color :#aaa !important;line-height :20px;text-align :center;padding-top :20px;}

.post img{border :1px solid #aaa;border-radius :5px;width :80px;height :80px; filter :alpha(opacity=50); opacity :0.5;padding :10px;

  z-index        :99999}

.rslides{

  position   :relative;

  list-style :none;

  overflow   :hidden;

  width      :100%;

  padding    :0;

  margin     :0;

}

.rslides li{

  -webkit-backface-visibility :hidden;

  position                    :absolute;

  display                     :none;

  width                       :100%;

  left                        :0;

  top                         :0;

}

.rslides li:first-child{

  position :relative;

  display  :block;

  float    :left;

}

.rslides img{

  display  :block;

  width    :100%;

  height   :500px !important;

  float    :left;

  border   :0;

  position :relative;

  z-index  :99;

}

.rslides .titr{}

.titr h2{

  color       :#fff;

  font-size   :1.4em;

  padding     :0px 10px 0px 10px;

  margin      :0px;

  font-family :'yekan', tahoma;

  height      :40px;

  line-height :40px;

  width       :100%;

  position    :absolute;

  top         :0;

  left        :0;

  z-index     :99999999;

}

.titr p{color :#fff;font-family :'yekan', tahoma;

  font-size   :1em;

  position    :absolute;

  top         :40px;

  left        :0;z-index :99999999;

  width       :100%;

  padding     :5px 20px;}

.next{position :absolute;

  width        :40px;z-index :99999999;

  height       :40px;border-radius :40px;

  color        :#fff;

  font-size    :2em;

  line-height  :40px;

  text-align   :center;

  background   :rgba(0, 0, 0, 0.5);

  top          :50%;right :0}

.prev{position  :absolute;

  width         :40px;z-index :99999999;

  height        :40px;font-size :2em;color :#fff;

  line-height   :40px;

  text-align    :center;

  border-radius :40px;

  background    :rgba(0, 0, 0, 0.5);

  top           :50%;left :0}

.form-signin{

  max-width :330px;

  padding   :15px;

  margin    :0 auto;

}

.form-signin .form-control{

  position           :relative;

  font-size          :16px;

  height             :auto;

  padding            :10px;

  -webkit-box-sizing :border-box;

  -moz-box-sizing    :border-box;

  box-sizing         :border-box;

}

.form-signin .form-control:focus{

  z-index :2;

}

.form-signin input[type="text"]{

  margin-bottom              :-1px;

  border-bottom-left-radius  :0;

  border-bottom-right-radius :0;

}

.form-signin input[type="password"]{

  margin-bottom           :10px;

  border-top-left-radius  :0;

  border-top-right-radius :0;

}

.account-wall{

  padding          :40px 0px 20px 0px;

  background-color :#fff;

  box-shadow       :0 2px 10px 0 rgba(0, 0, 0, 0.16);

}

.login-title{

  color       :#555;

  font-size   :22px;

  font-weight :400;

  display     :block;

}

.profile-img{

  width                 :96px;

  height                :96px;

  margin                :0 auto 10px;

  display               :block;

  -moz-border-radius    :50%;

  -webkit-border-radius :50%;

  border-radius         :50%;

}

.select-img{

  border-radius         :50%;

  display               :block;

  height                :75px;

  margin                :0 30px 10px;

  width                 :75px;

  -moz-border-radius    :50%;

  -webkit-border-radius :50%;

  border-radius         :50%;

}

.select-name{

  display :block;

  margin  :30px 10px 10px;

}

.logo-img{

  width                 :96px;

  height                :96px;

  margin                :0 auto 10px;

  display               :block;

  -moz-border-radius    :50%;

  -webkit-border-radius :50%;

  border-radius         :50%;

}

@media only screen and (max-width :992px){

  .clan, .ndd{display :none}



}

@media only screen and (max-width :720px){

  .rightside{

    display :none;

  }

}

.footpost{width :100%;line-height :40px;font-size :0.9em;color :#fff;background :#3498db;padding :5px 50px;margin-top :50px;}

.footpost span{padding :0px 20px}

.amar{

  background    :#2c6170;

  border        :4px solid #194770;

  border-radius :3px;

  color         :#ccc;

  margin-bottom :10px;

  padding       :5px 5px;

  line-height   :30px;

  font-size     :9px;

  list-style    :circle;

}

.amar li{ list-style :circle;}

a.linkHeader{

  float  :left;

  margin :15px 0;

}

.search.headerSearch{

  height :57px;

  float  :left;

}

div#MS_Slider .ls-layers > div.ls-wrapper.ls-in-out{

  width         :70% !important;

  right         :15% !important;

  left          :15% !important;

  bottom        :0 !important;

  background    :#00000099 !important;

  height        :50px !important;

  top           :400px !important;

  border-radius :5px !important;

}

div#MS_Slider .ls-layers > div > p.ls-layer{

  /* background: #ff0 !important; */

  width      :100% !important;

  position   :absolute !important;

  right      :0 !important;

  bottom     :0 !important;

  min-width  :100% !important;

  text-align :center !important;

  left       :0 !important;

  font-size  :20px !important;

  color      :#fff !important;

  top        :5px !important;

}

ul.latestnews.mod-list{

  list-style :none;

  padding    :0;

  margin     :0;

}

ul.latestnews.mod-list li{

  width   :24%;

  padding :10px;

  float   :right;

  margin  :10px 0.5%;

}

ul.latestnews.mod-list li a{

  display         :inline-block;

  text-decoration :none;

}

ul.latestnews.mod-list li a span.name{

  font-size   :1.2em;

  color       :#222;

  min-height  :60px;

  height :60px;

    overflow: hidden!important;

    display: inline-block;

}

ul.latestnews.mod-list li a span.created{

  font-size :0.8em;

  color     :#2196f3;

  display   :block;

}

ul.latestnews.mod-list li a span.introtext{

  font-size   :1em;

  color       :#666;

  text-align  :justify;

  min-height  :120px;

  font-family :'yekan', tahoma;

}

ul.latestnews.mod-list li a span.moreText{

  width         :100%;

  padding       :10px 10px;

  color         :#fff;

  background    :url(../img/bg-left.png) no-repeat left center #2196f3;

  border        :none;

  outline       :none;

  border-radius :3px;

  margin-top    :20px;

  display       :block;

}

.boxNews{

  position :relative;

  display  :inline-block;

}

.boxNews:after{

  position   :absolute;

  content    :' ';

  background :#fff;

  top        :-132px;

  right      :-1000px;

  left       :-1000px;

  bottom     :0;

  z-index    :-1;

}

.rightNoti .newsflash{

  padding-right :40px;

}

.rightNoti h3.newsflash-title{

  font-size     :1em;

  color         :#34495e;

  background    :url(../img/text-lines.png) no-repeat right top;

  padding-right :40px;

  line-height   :30px;

  position      :relative;

}

.rightNoti h3.newsflash-title:after{

  content           :' ';

  position          :absolute;

  right             :0;

  width             :10px;

  height            :10px;

  background        :#e74c3c;

  border-radius     :10px;

  margin-right      :-15px;

  animation         :blink-animation 1s steps(5, start) infinite;

  -webkit-animation :blink-animation 1s steps(5, start) infinite;

}

.rightNoti span.created{

  font-size   :1em;

  color       :#999;

  font-family :'yekan', tahoma;

  padding     :0 60px 0 20px;

  position    :relative;

  display     :inline-block;

}

.rightNoti span.created:after{

  position    :absolute;

  right       :40px;

  font-family :"Font Awesome 5 Pro";

  content     :"\f274";

}

.rightNoti a.readmore{

  font-size   :1em;

  font-family :'yekan', tahoma;

  color       :#23527c;

  position    :relative;

  display     :inline-block;

  padding     :0 60px 0 10px;

}

.rightNoti a.readmore:after{

  position    :absolute;

  right       :40px;

  font-family :"Font Awesome 5 Pro";

  content     :"\f0c1";

}

.leftNoti figure.newsflash-image{

  width :150px;

  float :left;

}

.leftNoti h3.newsflash-title{

  font-size :14px;

  width     :calc(100% - 155px);

  float     :right;

}

.leftNoti h3.newsflash-title a{

  color       :#333;

  line-height :30px;

  font-size   :1em;

}

.boxNewsList{

  position :relative;

  display  :inline-block;

}

.leftNoti .boxNewsList{

  margin :10px 0;

}

.leftNoti span.created{

  color         :#2980b9;

  line-height   :40px;

  font-size     :10px;

  font-family   :tahoma;

  padding-right :100px;

  display       :inline-block;

  position      :relative;

}

.leftNoti span.created:after{

  position :absolute;

  content  :'ارسال شده در :';

  right    :25px;

}

.contect .item-page .item-image{

  width: 40%;

  margin: 0 5% 30px 0;

}

.contect .item-page .item-image img{

  width: 100%;

    border-radius: 5px;

    box-shadow: inset 37px 17px 31px #000, 0 0 10px #dadada;

}

.contect .item-page{

  position :relative;

}

.contect .item-page .page-header{

  width      :100%;

  color      :#fff;

  font-size  :2.5em;

  text-align :center;

  padding    :20px 20px 20px;

  position   :relative;

  display    :inline-block;

  border     :0;

}

.contect .item-page .page-header:after{

  position   :absolute;

  display    :inline-block;

  top        :-35px;

  right      :-1000px;

  left       :-1000px;

  bottom     :-90px;

  content    :' ';

  background :url(../img/checkered-pattern.png) repeat #3498db;

  z-index    :-1;;

}

.contect .item-page .content{

  background    :#fff;

  padding       :20px 50px;

  line-height   :35px;

  text-align    :justify;

  margin-top    :-50px;

  border-bottom :50px solid #3498db;

}

.contect .item-page #kt{

  display :none;

}

.contect .item-page .icons,

.contect .item-page .tags.inline,

.contect .item-page .article-info.muted{

}

.contect .item-page dl.article-info.muted{

  color  :#fff;

  width  :100%;

  display:block;

  margin-bottom:50px;

}

.contect .item-page dl.article-info a{

	color: #ffd12b;

}

.contect .item-page .articleBody, .articleBody{

	    line-height: 32px;

    text-align: justify;

}

.contect .item-page dt.article-info-term{display :none}

.contect .item-page dd{

    display: inline-block;

  padding :16px 15px;

}

section#breadcrumb{

  display :none;

}

.blog .items-leading{

  padding-top :50px;

}

.blog .items-leading > div{

  width      :30%;

  float      :right;

  border     :1px solid #eee;

  background :#fff;

  margin     :10px 1%;

  position   :relative;

  border-bottom: 50px solid #3498db;

}

.blog .items-leading > div .page-header h2 a{

  width           :100%;

  color           :#fff;

  text-decoration :none;

  font-size       :15px;

  text-align      :center;

  display         :inline-block;

  line-height     :26px;

}

.blog .items-leading > div .page-header h2{

  width      :100%;

  margin     :0;

  padding    :10px;

  background :#00000099;

}

.blog .items-leading > div .page-header{

  margin: 0;

  padding: 0;

  position: absolute;

  top: 228px;

}

.blog .items-leading > div dl.article-info.muted{

  position: absolute;

  bottom: -50px;

  margin: 0;

  padding: 0;

  right: 0;

  left: 0;

font-size:12px;color:#fff}



.blog .items-leading > div dl.article-info.muted dt,

.blog .items-leading > div dl.article-info.muted dd.createdby,

.blog .items-leading > div dl.article-info.muted dd.hits

{display:none}

.blog .items-leading > div dl.article-info.muted dd{

  float   :right;

  padding :16px 30px;

}

.blog .items-leading > div .pull-left.item-image{

  width   :100%;

  padding :0;

  margin  :0;

}

.blog .items-leading > div .pull-left.item-image a{

  display :inline-block;

  width   :100%;

}

.blog .items-leading > div .pull-left.item-image a img{

  width :100%;

  height:300px;

}



.blog .items-leading > div  #kt,

.blog .items-leading > div  .content {

  display: none;

}





.blog .items-row .span6{

  width: 48%;

  float: right;

  margin: 30px 1%;

}

.blog .items-row .span6 .page-header {

  padding: 10px;

  margin: 0;

  background: #fff;

}

.blog .items-row .span6 .page-header h2 {

  margin: 0;

  font-size: 22px;

  line-height: 40px;

  border-bottom: 1px solid #3498db;

}

.blog .items-row .span6  dl.article-info.muted {

  background: #ffffff85;

  padding: 10px;

  height: 40px;

  margin: 0;

  z-index: 3;

  display: inline-block;

  width: 100%;

  position:absolute;

  z-index:99;

}



.blog .items-row .span6  dl.article-info.muted dt,

.blog .items-row .span6  dl.article-info.muted dd.createdby,

.blog .items-row .span6  dl.article-info.muted dd.hits

{

  display:none;

}

.blog .items-row .span6  dl.article-info.muted dd{display:inline-block;

  float:right;

  width: 50%;

}



.blog .items-row .span6  .pull-left.item-image {

  width: 100%;

  z-index: -1;

}

.blog .items-row .span6  .pull-left.item-image a ,

.blog .items-row .span6  .pull-left.item-image a img{

  display: inline-block;

  z-index: -1;

  width: 100%;

}

.blog img{

	height:200px;

}

.blog .item{

	position:relative;

}



.blog .item-content{

	height: 200px;

	overflow:hidden;

	line-height:30px; 

    clear: both;

} 

.blog .items-row .span6   .content {

  line-height: 29px;

  padding: 20px 10px;

  display: inline-block;

  border: 1px solid #dcdcdc;

  background: #fff;

  border-radius: 0 0 5px 5px;

}



.blog .items-row .span6  #kt{

  display:none;

}































.pagination{

  display       :inline-block;

  padding-left  :0;

  margin        :20px 0;

  border-radius :4px;

  width         :100%;

  clear         :both;

  text-align    :center;

}



.pagination li{

  display :inline;

}

.pagination-list{

  display    :inline-block;

  text-align :center;

}

.pagination li a, .pagination li span{

  position         :relative;

  float            :left;

  padding          :6px 12px;

  margin-left      :-1px;

  line-height      :1.42857143;

  color            :#337ab7;

  text-decoration  :none;

  background-color :#fff;

  border           :1px solid #ddd;

}

.pagination li a span{

  padding     :0;

  margin      :0;

  line-height :1.42857143;

  border      :none;

}

.pagination li:first-child a, .pagination li:first-child span{

  margin-left               :0;

  border-top-left-radius    :4px;

  border-bottom-left-radius :4px;

}

.pagination li:last-child a, .pagination li:last-child span{

  border-top-right-radius    :4px;

  border-bottom-right-radius :4px;

}

.pagination li a:focus, .pagination li a:hover, .pagination li span:focus, .pagination li span:hover{

  z-index          :2;

  color            :#23527c;

  background-color :#eee;

  border-color     :#ddd;

}

.pagination .active a, .pagination .active a:focus, .pagination .active a:hover, .pagination .active span, .pagination .active span:focus, .pagination .active span:hover{

  z-index          :3;

  color            :#fff;

  cursor           :default;

  background-color :#337ab7;

  border-color     :#337ab7;

}

.pagination .disabled a, .pagination .disabled a:focus, .pagination .disabled a:hover, .pagination .disabled span, .pagination .disabled span:focus, .pagination .disabled span:hover{

  color            :#777;

  cursor           :not-allowed;

  background-color :#fff;

  border-color     :#ddd;

}

.pagination-lg li a, .pagination-lg li span{

  padding     :10px 16px;

  font-size   :18px;

  line-height :1.3333333;

}

.pagination-lg li:first-child a, .pagination-lg li:first-child span{

  border-top-left-radius    :6px;

  border-bottom-left-radius :6px;

}

.pagination-lg li:last-child a, .pagination-lg li:last-child span{

  border-top-right-radius    :6px;

  border-bottom-right-radius :6px;

}

.pagination-sm li a, .pagination-sm li span{

  padding     :5px 10px;

  font-size   :12px;

  line-height :1.5;

}

.pagination-sm li:first-child a, .pagination-sm li:first-child span{

  border-top-left-radius    :3px;

  border-bottom-left-radius :3px;

}

.pagination-sm li:last-child a, .pagination-sm li:last-child span{

  border-top-right-radius    :3px;

  border-bottom-right-radius :3px;

}

.home-news img{

	height:200px;

}

.home-news .introtext{

	height:200px;

}

.breadcrumb img{

	width:inherit!important;

}

.registration form{    

	background: #fff!important;

    border: 1px solid #ffff!important;

    box-shadow: inset 0 1px 3px rgba(0,0,0,.05), 0 1px 20px rgba(0,0,0,.1)!important;

}

.form-horizontal .control-label{

	text-align:right!important;

}

@media (min-width:1000px){

	.form-horizontal .control-label{

		width:50%

	}

}

.attachmentsContainer{

	margin-top:40px!important;

	border-top:1px solid #ccc;

	padding-top :10px;

}

.MS_LeftPos ,.MS_RightPos {

	    margin-top: 40px;

		padding-bottom:40px;

    /*background: url(../img/bgrepeat.png) repeat;*/

	background: #ffffffc7;

    border: 0;

    border-radius: 4px;

    box-shadow: 0 0 10px #00000024;

}

.MS_LeftPos h3,.MS_RightPos h3{

	font-size: 18px;

    border-bottom: 3px solid #ffffff;

    padding-bottom: 16px;

    margin-bottom: 10px;

}

.MS_RightPos ul.menu a,.MS_LeftPos ul.menu a{

	    border-radius: 40px;

    background: #299ae6;

    padding: 10px 20px;

    line-height: 10px;

    color: #ffff;

    margin-bottom: 2px;

	transition:0.4s;

}

.MS_RightPos ul.menu a:hover,.MS_LeftPos ul.menu a:hover,

.MS_RightPos ul.menu .active a,.MS_LeftPos ul.menu .active a{

	background:#e4b712;

}